Subject: Re:

From: Stephen Partington <[email-masked]>
Date: Mon, 24 Sep 2018 17:37:19 -0700

You should have the option to configure at the printer.

On Mon, Sep 24, 2018, 2:48 PM Michael <[email-masked]> wrote:

>
> I got a new printer(HP Envy Photo 7855). I always only connect via USB but
> what if I want to connect wirelessly? The WiFi icon has the exclsmstion
> point next to it. ai akso got a tablet which will need to connect after it
> is charged.
> --
> :-)~MIKE~(-:
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss